Support » Plugin: Premium Addons for Elementor » Use swiper.js instead of slick.js. Elementor deprecated slick.js

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author Leap13

    (@leap13)

    @energeticthemes

    Hope you’re having a great day ๐Ÿ™‚

    We are already aware of this. Our devs have already updated the carousel JS code and a new version will be released within a couple of hours including a fix for this.

    Have a great day!

    inteligenciameditativa

    (@inteligenciameditativa)

    I have updated wordpress and the error is still persistent. wordpress version is 5.6.2

    Plugin Author Leap13

    (@leap13)

    Hi @inteligenciameditativa

    Did you try with all plugins deactivated except Elementor and Premium Addons?

    Regards

    abskolaps

    (@abskolaps)

    Hi, I’m getting the following message at the top of the page when I’m Elementor page builder mode:

    I have checked that the WP_DEBUG is false in the wp-config.php file where it says /* That’s all, stop editing! Happy publishing. */

    I have also checked that the debug bar is disabled in Elementor settings.

    I have deactivated Elementor and all Elementor related plugins but when I reinstall Elementor and Elementor pro only the problem is still there.

    But I’m still gettin that message. I also notice a codes flash right before the elementor page loading.

    Is this something you can help me fix? Thanks

    Plugin Author Leap13

    (@leap13)

    Hi @abskolaps

    Hope you’re having a great day ๐Ÿ™‚

    Actually, we already resolved this issue a month ago. So, please make sure you have the latest version of Premium Addons installed on your website.

    If the issue persists, then I recommend starting deactivating Elementor plugins installed on your website so you can find the one causing that error ๐Ÿ™‚

    Regards

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Use swiper.js instead of slick.js. Elementor deprecated slick.js’ is closed to new replies.